@charset "gb2312";
.contents{ width:960px; margin:0 auto;}
.banner_register{ width:960px; height:250px; margin-top:15px;}
.banner{ width:710px; height:250px; float:left;}

.register{ width:238px; height:248px; border:1px solid #e5e5e5; float:right;}
.register_tit{ width:238px; height:38px; line-height:38px; border-bottom:1px solid #e5e5e5; background-color:#f5f5f5;}
.register_tit strong{ margin-left:15px; color:#666; float:left;}
.register_tit b{ color:#0066cc; float:right; margin-right:15px;}
.form{ width:238px; padding:20px 0px 1px;}
.username{ width:223px; height:25px; line-height:25px; margin-bottom:15px; margin-left:15px;}
.username span.name{ display:block; width:50px; height:24px; line-height:24px; float:left;}
.username input.text{ width:155px; height:23px; line-height:23px; border:1px solid #cfcfcf;float:left;}
.username .p_word a{ text-align:center; font-size:14px;width:77px; height:27px; background:url(/images/2012n/register_button.png) no-repeat; border:0; cursor:pointer;float:left; margin-left:50px; cursor:pointer; color:#fff; display:block; _display:inline;}
.username span.forget a{ color:#0066cc; margin-left:30px;}
.users{ width:205px; height:31px; line-height:31px; font-size:14px;
 border:1px #d5d5d5 solid; background:url(/images/2012n/nav_bg.png) repeat-x; margin:10px 0px 0px 15px; text-align:center;}
 
.why_area{ width:960px; height:94px; margin-top:15px;}
.why_area .w_left{ width:12px; height:95px; background:url(/images/2012n/why_lbg.png) no-repeat; float:left;}
.why_area .w_right{ width:12px; height:95px; background:url(/images/2012n/why_rbg.png) no-repeat; float:right;}
.why_area .why{ width:936px; height:92px; border-bottom:1px solid #d3d3d3; border-top:1px solid #d3d3d3; float:left;}
.why_left{ width:740px; height:92px; float:left; margin-left:15px; _display:inline;}
.why_tit{ width:740px; height:36px; line-height:36px;color:#0066cc; font-style:italic; font-size:18px;}
.why_con{ width:740px; line-height:20px; text-indent:2em; color:#666;}

.why_right{ width:166px; height:43px; line-height:32px; font-size:14px; text-align:center; color:#fff; float:right; background:url(/images/2012n/why_button.png) no-repeat; margin-right:15px; margin-top:30px; _display:inline;}
.why_right a{color:#FFFFFF;}

.product{ width:960px; }
.biaozhun{ width:960px; height:450px; padding-bottom:10px;}
.border_none{ border:0;}
.tit{ width:960px; height:40px; line-height:40px; font-size:20px; text-align:left; margin-top:5px;}
.tit strong{ font-size:30px; margin:0px 5px;width:10px; display:inline;}
.pro_con{ width:960px; margin-top:10px;}
.pro_con ul{ width:960px; }
.pro_con ul li{ width:272px; float:left; margin-left:71px;}
.pro_con ul li.marginleft{ margin:0;}
.pro_con ul li span.pro_img{ display:block; width:272px; height:170px; float:left;}
.pro_con ul li .pro_tit{ display:block; width:272px; height:36px; line-height:36px; font-size:18px; color:#3366cc; text-align:center; float:left; position:relative;  z-index:2;}
.pro_con ul li .pro_info{ display:block; width:272px; height:44px; line-height:20px; font-size:12px; color:#666; float:left;}
.pro_con ul li .pro_ul{ display:block; width:272px; overflow:hidden;}
.pro_con ul li .pro_ul li{ width:255px; height:24px; cursor:pointer; line-height:24px; clear:left; color:#666; padding-left:15px; background:url(/images/2012n/pro_li_icon.gif) 0px 10px no-repeat;margin-left:0;}
.pro_con ul li .pro_ul li a{color:#666666}
.pro_con ul li .pro_but{margin-top:10px; margin-left:60px;}
.pro_con ul li .pro_but a{ width:151px; height:36px; line-height:36px; color:#fff; font-size:16px;text-align:center; background:url(/images/2012n/pro_but.png) no-repeat; border:0; cursor:pointer; display:block;}

.main_contents{ width:960px;}
#alter_iframe{width:798px; height:498px; border:1px solid #e3e3e3;   z-index:101; background:#FFF; margin-left:6px;
position:fixed; left:18%; top:10%;   display:none;
_position:absolute; _top:expression(eval(document.documentElement.scrollTop + document.documentElement.clientHeight - (document.documentElement.clientHeight-50)));}
#allzz{z-index:100;position:absolute;-moz-opacity:0.50;opacity:0.3;filter:alpha(opacity=30); background-color:#000; display:none; left:0px; top:0px;}

.pro_img_pos{position:relative; z-index:1;}
.pro_img_pos .img_pos{position:absolute; top:-15px;}











